@charset "utf-8";
/*---------- Left and Right Triggers ----------- */
/*#slide-prev {
    position:absolute;
    width:21px;
    height:33px;
    bottom:39px;
    left:26px;
    z-index:4;
    background:url(../images/sl-control.png) left top no-repeat;
}
#slide-next {
    position:absolute;
    width:21px;
    height:33px;
    bottom:39px;
    right:26px;
    z-index:4;
    background:url(../images/sl-control.png) left bottom no-repeat;
}
*/

#slide-prev {
    position:absolute;
    width:64px;
    height:78px;
    bottom:150px;
    left:10px;
    z-index:4;
    background:url(../images/slider_arrows.png) right top no-repeat;
}

#slide-prev:hover{
    background-position: right bottom;
}

#slide-next {
    position:absolute;
    width:64px;
    height:78px;
    bottom:150px;
    right:10px;
    z-index:4;
    background:url(../images/slider_arrows.png) left top no-repeat;
}

#slide-next:hover{
    background-position: left bottom;
}

/*---------- Shadow, just for styling ----------- */
.s-shadow-b{
    background:url(../images/shadow.png) no-repeat top;
    width:876px;
    height:55px;
    position:absolute;
    left:42px;
    bottom:60px;
    z-index:1;
}
/*---------- Main Slider Container----------- */
#slider {
    width:980px;
    height:360px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    z-index:2;
    display:block;
}

#sub_slider {
    width:980px;
    height:122px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    z-index:2;
    display:block;
}
/* Every slide must be hidden by default */
.slide { display:none; }

/* 
   And only the slide with "cs-activeSlide" class must be visible!
   !Reserved Class name. Required class! 
*/
.cs-activeSlide { display:block; }

/* Container with caption's text. Must be hidden */
.slide-descriptions {
    display:none;
}

/* Container with caption, must be hidden by default */
.caption {
    background: url("../images/d-bg.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: none;
    height: 280px;
    padding: 20px;
    position: absolute;
    right: 40px;
    top: 140px;
    width: 180px;
    z-index: 3;
}
.full-3D {
    right: 40px;
    top: 580px;
    width: 840px;
    height:20px;
}
/* Container with Pagination buttons */
.pagination {
    /*bottom: 50px;
    left: 400px;*/
    margin-top: 15px;
    margin-bottom: 10px;
    position: relative;
    text-align: center;
}
.slider-pagination {
    display:inline-block;
    width:16px;
    height:16px;
    background:url(../images/navi2.png) no-repeat left bottom;
    margin:0 10px;
    cursor:pointer;
    position:relative;
    z-index:200;
}
/* This is a required class for the "Active" pagination button. ! Reserved Class Name ! */
.cs-active-pagination {
    background:url(../images/navi2.png) no-repeat left top;
}

/* Multiple SLiders */
.slider-2 {
    padding-top:0;
    margin-top:20px;
}
#slider-1, #slider-2 {
    width:900px;
    height:300px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    z-index:2;
    display:block;
}
.cs-activeSlide-2 {
    display:block
}
.cs-active-pagination-2 {
    background:url(../images/navi.png) no-repeat left top;
}